Changes between Version 1 and Version 2 of Ticket #56991, comment 46


Ignore:
Timestamp:
Sep 22, 2019, 1:28:07 AM (2 years ago)
Author:
Gcenx
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #56991, comment 46

    v1 v2  
    1717- updated mono version
    1818- always use gnutls (its needed for tls/ssl/other encryption types now)
    19 - libunwind should be used but could be bypassed if needed using {{{--without-unwind}}}
     19- libunwind should be used but could be bypassed if needed using {{{--without-unwind}}} only used for wine64 (currently)
    2020- changed the max version allowed to compile wine moved to 10.14 (bad idea but for now I needed)
    2121